algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9758582512537638
dataset: Clearance
hparams:
  discr_lr: 1.6928351140761e-08
  discr_weight_decay: auto
  lambda_reg: 9.837875246052805
  lr: 1.354976084085026e-08
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.1015112252326616e-10
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: WHIM
seed: 2
test_calibration_Pearson_0: 0.9191728830337524
test_calibration_Pearson_1: 0.9191379547119141
test_calibration_Pearson_2: 0.9190893769264221
test_calibration_Pearson_final: 0.9191728830337524
test_extra_mae_0: 3.1269590854644775
test_extra_mae_1: 3.130805492401123
test_extra_mae_2: 3.127946376800537
test_extra_mae_final: 3.1269590854644775
test_extra_pearson_0: -0.11191456764936447
test_extra_pearson_1: -0.1119144931435585
test_extra_pearson_2: -0.11191454529762268
test_extra_pearson_final: -0.11191456764936447
test_extra_r2_0: -14.502677917480469
test_extra_r2_1: -14.543846130371094
test_extra_r2_2: -14.44560718536377
test_extra_r2_final: -14.502677917480469
test_extra_spearman_0: -0.08972541987895966
test_extra_spearman_1: -0.08966834098100662
test_extra_spearman_2: -0.08975451439619064
test_extra_spearman_final: -0.08972541987895966
test_performance_MAE_0: 3.1269590854644775
test_performance_MAE_1: 3.130805492401123
test_performance_MAE_2: 3.127946376800537
test_performance_MAE_final: 3.1269590854644775
train_val_split: Perimeter
trial_seed: 47746
val_calibration_Pearson_0: 0.9788714647293091
val_calibration_Pearson_1: 0.9698652029037476
val_calibration_Pearson_2: 0.9788380861282349
val_calibration_Pearson_final: 0.9788714647293091
val_extra_mae_0: 3.143857955932617
val_extra_mae_1: 3.3183534145355225
val_extra_mae_2: 3.1192219257354736
val_extra_mae_final: 3.143857955932617
val_extra_pearson_0: -0.06482735276222229
val_extra_pearson_1: -0.0729353055357933
val_extra_pearson_2: -0.06319902092218399
val_extra_pearson_final: -0.06482735276222229
val_extra_r2_0: -50.81421661376953
val_extra_r2_1: -52.489646911621094
val_extra_r2_2: -49.49340057373047
val_extra_r2_final: -50.81421661376953
val_extra_spearman_0: 0.036091916263103485
val_extra_spearman_1: 0.009697189554572105
val_extra_spearman_2: 0.02744351513683796
val_extra_spearman_final: 0.036091916263103485
val_performance_MAE_0: 3.143857955932617
val_performance_MAE_1: 3.3183534145355225
val_performance_MAE_2: 3.1192219257354736
val_performance_MAE_final: 3.143857955932617
